Subject: Re: Can't run ispell under NT 20.3

From: Michael Glanzberg <[email-masked]>
Date: Fri, 28 Aug 1998 18:05:36 -0400

I managed to get the Eindhoven port of ispell 3.1 working under emacs
20.3.1, windows 95.  I had to replace the version of ispell.el with the one
that comes with the Eindhoven distribution, which is somewhat older.  I am
not yet sure why this works, but it seems to.

Best,
Michael

At 03:56 PM 8/27/98 -0700, Richard Stanton wrote:
>When I try to run ispell under the new NTemacs, I get a message telling me a
>new ispell process is being started, then EMACS freezes. ispell ran fine
>under 19.34, and I can run other programs, such as LaTeX, gcc etc. without
>trouble.
>
>Richard Stanton
>
>
________________________________________
Michael Glanzberg
Department of Linguistics and Philosophy
MIT
E39-343
Cambridge, MA 02139
(617) 253-2648
[email-masked]